/*Images*/
.carousel img 
    height 570px
/*Text Shadow caption*/
.carousel-caption h3
    text-shadow 3px 3px 2px black
.carousel-caption p
    text-shadow 3px 3px 2px black
.carousel-caption h3:first-child
    animation-delay 2s
.carousel-caption h3:nth-child(2)
    animation-delay 4s
.carousel-caption h3:nth-child(3)
    animation-delay 6s
    font-size 100px
.title-Animate
    font-size 60px
    text-transform uppercase
.carousel-caption
    bottom 35%
    width 75%
    left 12.8%